@charset "utf-8";

/*　詳細ページ　*/

.grid-70 h1 {
padding: 2% 0!important;
border-top: 1px double #fff;
border-bottom: 1px solid #fff;
}

.grid-70 h1 #kana {
display: inline-block;
font-size: 40%;
}

#collection h3 {
font-weight: bold;
}

#collection {
margin: 0 auto;
width: 90%;
text-align: center;
}

#collection #main_img {
margin: 0 0 5%;
/*background: linear-gradient(135deg, #fff, #f7f7f7, #f2f1f6, #f1f0f5);*/
}

#collection #main_img img {
/*height: 400px;
width: 70%;*/
object-fit: cover;
}

#collection .txt {
margin-bottom: 8%;
font-size: 95%;
}

#collection .lineup {
margin: 0;
}

#collection .lineup table {
width: 60%;
margin: 0 auto;
}

#collection .lineup table tr th,
#collection .lineup table tr td {
border: 1px solid #fff;
padding: 2% 2%;
}

#collection .lineup table tr th:nth-child(1),
#collection .lineup table tr td:nth-child(1)  {
width: 25%;
padding: 2% 2%;
}

#collection .lineup table tr td:nth-child(2) {
width: 45%;
}

#collection .lineup table tr td:nth-child(3) {
width: 15%;
}


#collection .lineup table tr td:nth-child(4) {
width: 15%;
}

#collection .lineup table tr td:nth-child(1),
#collection .lineup table tr td:nth-child(2),
#collection .lineup table tr td:nth-child(3),
#collection .lineup table tr td:nth-child(3) {
text-align: left!important;
}

/*
#collection .lineup table tr td:last-child {
text-align: right;
}*/

#collection .lineup .cap_txt {
margin-top: 2%;
font-size: 85%;
text-align: center;
line-height:150%;
}

#collection .lineup .cap_txt p {
 display: inline-block;
 text-align: left;
}


/*　ショップリストリンク　*/
.sl_link {
text-align: center;
}

.sshop_link, .shop_link {
display: inline-block;
background: #222;
padding: 2% 4%;
box-sizing: border-box;
}

/*　ページ送り　*/
#navigation-prev-next {
display: flex;
justify-content:space-between;
font-size: 90%;
margin: 5% auto;
width: 90%;
}

/*　レスポンシブ　*/

@media screen and (max-width:1028px) {
#collection .lineup table { width: 70%; }
}

@media screen and (max-width:768px) {
#collection { width: 100%; text-align: left; }
#collection #main_img img { height: auto; width: 100%; }
#collection .lineup table { width: 100%; }
#navigation-prev-next { width: 100%; }
#collection .txt br { display: none; }
}

@media screen and (min-width:679px) {
.sshop_link, .shop_link { width: 40%; }
.sshop_link { margin-right: 10px; }
}

@media screen and (max-width:680px) {
#navigation-prev-next { display: block; margin: 2%; }
.sshop_link, .shop_link { width: 80%; margin-top: 20px; }
}

@media screen and (max-width:580px) {
#collection .lineup table {
  font-size: 90%;
  line-height: 130%;
}
/*#collection .lineup table tr th:nth-child(1),
#collection .lineup table tr td:nth-child(1)  {
display: none;
}*/
}
